Installion's Lion Logo

Installion.co.uk

How To Install liblablgtk2-ocaml-dev On Ubuntu 14.04 LTS

To install liblablgtk2-ocaml-dev just follow these instructions.

Install liblablgtk2-ocaml-dev

OCaml bindings to Gtk+ version 2Ubuntu 14.04 LTSuniverse/libdevel2.16.0+dfsg-1
sudo apt-get install liblablgtk2-ocaml-dev

Which will install liblablgtk2-ocaml-dev and any other packages on which it depends.

Package Data

Packageliblablgtk2-ocaml-dev
Version2.16.0+dfsg-1
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttp://forge.ocamlcore.org/projects/lablgtk/
DescriptionOCaml bindings to Gtk+ version 2
Distroubuntu
Releasetrusty
Repouniverse
Sectionuniverse/libdevel

Dependencies